config BR2_PACKAGE_GSTREAMER
	bool "gstreamer"
	select BR2_PACKAGE_LIBGLIB2
	help
	  GStreamer is an open source multimedia framework.

	  http://gstreamer.freedesktop.org/

config BR2_PACKAGE_GSTREAMER_NETWORK_SUPPORT
	bool "gstreamer network support"
	depends on BR2_PACKAGE_GSTREAMER
	default y
	help
	  Build Gstreamer with network support
	  i.e rtp/rtsp/sdp/udp etc.


